body {
    margin: 0;
    background-color: hsl(194, 100%, 31%);
    color: white;
}
.container {
    max-width: 1000px;
    padding: 1.5rem;
    margin: auto;
}
.answer > span{
    color: lime;
}
ul {
 padding-left: 18px;
}
li{
    padding-right: 25px;
    display: inline-block;
}
a {
    color: hsl(194, 100%, 70%);
}
img {
margin: auto;
display: block;
}
table {
    width: 500px;
}
th, td {
    padding: 12px 15px;
}
.t2 .male {
    display: none;
}
thead tr {
    background-color: #009879;
    color: #fff;
    text-align: left;
}
.t1, .t2 {
    border-collapse: collapse;
    margin: 25px 0;
    font-size: 0.9em;
    font-family: sans-serif;
    min-width: 400px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
}
tbody tr {
    border-bottom: 1px solid #ddd;
}
.t1 tbody tr:last-of-type, .t2 tbody tr:nth-last-of-type(2) {
    border-bottom: 2px solid #009879;
}
tbody tr:nth-of-type(even) {
background-color: #f3f3f3f3;
color: #222;
}
tbody tr:nth-of-type(odd) {
    background-color: white;
    color: #111;
    }